@page
  size: A4
  margin: 0

.print-only
  display: none

@media print
  .print-hidden
    display: none !important
  .print-only
    display: block

  #navbarBasicExample
    display: none

  body
    font-size: 11pt

  .navbar, .navbar > .container, .navbar-brand, .navbar-tabs
    min-height: 0 !important

  .navbar-brand
    display: block
    max-height: 2.5rem
    overflow: hidden

  .navbar-item
    display: block
    img
      vertical-align: bottom
    a
      line-height: 1
      display: inline

  .site-title
    font-size: 1rem !important

  h1.title
    font-size: 2rem
    white-space: nowrap

  .hero-body
    padding: 1rem 1.5rem

  .footer
    padding: 1rem 1.5rem .5rem

  .box, .content, .table, .table-container, .title, .tutorial-head h2, .subtitle, .tutorial-head h3, .tutorial-step h3
    &:not(:last-child)
      margin-bottom: 1rem
